body
{
	background-color: #000066 ;
	background-image: none ;
	color: #FFFFFF ;
	font-family: Verdana , Helvetica , Arial , sans-serif ;
	font-size: 13px ;
}

TD
{
	font-size: 13px ;
	padding-left: 8px ;
	padding-right: 8px ;
	padding-top: 5px ;
	padding-bottom: 5px ;
	vertical-align: middle ;
}


P.report
{
	background-color: #FFFFFF ;
	color: #000000 ;
}


a img
{
	border: none ;
}

